@charset "utf-8";
/* CSS Document */

.mapbox{
	width:718px;
	padding:15px 0 10px 0;
	margin:0 0 0 0;
	background:#fff;
	border:#ccc 1px solid;
}

p#gmap{
	width:688px;
	height:600px;
	border:1px #999 solid;
	margin:0 0 15px 15px;
}

span#tel{
	font-size:150%;
	letter-spacing:1px;
	font-weight:bold;
	color:#3975B0;
	display:block;
	margin:20px 0 0 0;
}

p#map_parking{
	width:688px;
	margin:0 0 0 15px;
}

table{
	margin:20px 0 20px 0;
	line-height:2;
	border:1px solid #BEAA92;
	border-collapse:collapse;
	text-align: right;
	}
	
th{
	background:#E3DFD7;
	font-size:15px;
	font-weight:normal;
	text-align:center;
	color:#666666;
	border:1px solid #999;
	}
	
td{
	border:1px solid #999;
	font-size:14px;
	line-height:1.5;
	background:#FFFFFF;
	text-align:center;
	padding:2px 6px;
	}
	
	
dl#route{
	width:720px;
	margin:10px 0 5px 0;
}

dl#route dd{
	width:200px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

dl#route dt{
	width:470px;
	float:left;
	font-size:110%;
}


p.routetitle{
	font-size:120%;
	background:url(../img/th_bg.gif) repeat-x;
	padding:4px 1em;
	color:#666666;
	font-weight:bold;
	margin:0 0 10px 0;
}



p#illustMap{
	width:718px;
	border:#999 1px solid;
	margin:10px 0 0 0;
}

p#gmapLink{
	margin:0 0 30px 0;
}

p.maptext{
	font-size:100%;
	color:#666;
	margin:0 0 0 1em;
}

p.routetime{
	font-size:120%;
	font-weight:bold;
	margin:10px 0 3px 0.8em;
	color:#4A3D24;
}

p.routetext{
	font-size:100%;
	margin:3px 0 0 1em;
}












/*p#googlemap{
	width:718px;
	height:650px;
	border:1px solid #BEAA92;
	margin:5px 0 20px 0;
}	

p.maptext{
	font-size:100%;
	color:#666;
	margin:0 0 0 0;
}

span.routetime{
	font-size:115%;
	font-weight:bold;
	margin:10px 0 3px 0;
	color:#584730;
}

p.routetext{
	font-size:100%;
	margin:3px 0 0 0;
}









.all_clear { clear:both; height:0; }	


/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/
